<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  
  <body>
    <h1 style="background-color:yellow;">Friend Form</h1>
    <form action="" method="POST">
      <table style="text-align:left">
        {% csrf_token %}
        {{ form }}
      </table> <br>
      <input type="submit" value="Submit">
    </form>
  </body>
</html>